* {
	margin: 0;
	padding: 0;
	z-index: 1;
}

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666 url(../images/page-bg.png) top left repeat-x;
}

a, a:visited {
	text-decoration: none;
	color: #AF0000;
}

a:hover {
	text-decoration: underline;
}

#wrapper {
	margin: 0 auto; 
	width: 960px;
}

#topbar {
	display: block;
	height: auto;
	}
	#topbar ul {
		margin: 2px 0 0 0;
		padding: 0;
		float: right;
	}
	#topbar li {
		margin: 0 20px;
		list-style: none;
		display: inline;
	}
	#topbar li:last-child {
		margin-right: 0;
	}
	#topbar img {
		border: none;
	}
#header {
	height: 91px;
}

#logo {
	float: left;
	margin: 7px 0 0 0;
	}
	#logo img {
		border: none;
	}
	#logo a, #logo a:visited {
		border: none;
	}
	#logo a:hover {
		background: none;
	}
#banner {
	height: 200px;
	width: 100%;
}

#content-wrapper {
	background-color: #FFF;
	padding: 10px;
}

#leftCol {
	margin: 0 10px 0 0;
	padding: 10px;
	display: block;
	float: left;	
	width: 270px;
	font-size: 12px;
	background: #EEEEE0 url(../images/left-col-bg.png) repeat-x bottom;
	border-bottom: 1px solid #BB1000;
	}
	#leftCol h1 {
		margin: 10px 0;
		font-size: 16px;
		font-family: "Arial Black", Gadget, sans-serif;
	}
	#leftCol h2 {
		color: #041E5D;
		font-family: "Arial Black", Gadget, sans-serif;
	}
	#leftCol p {
		margin: 10px 0;
		line-height: 20px;
	}
	#leftCol ul {
		margin-left: 40px;
		list-style: url(../images/li.png);
	}
	#leftCol li {
		line-height: 20px;
	}
	#leftCol td {
		padding: 5px 0;
	}
	#leftCol dt { 
		float: left;
		width: 90px;
		font-weight: bold;
	}

#content {
	float: left;
	display: block;	
	width: 620px;
	margin: 0px;
	padding: 8px 10px 10px 10px;
	background: #EEEEE0 url(../images/left-col-bg.png) repeat-x bottom;
	border-bottom: 1px solid #BB1000;
	}
	#content img {
		border: none;
	}
	#content h1 {
		margin: 0 0 20px 0;
		text-transform: capitalize;
		font-family: "Arial Black", Gadget, sans-serif;
	}
	#content h2 {
		color: #041E5D;
		font-family: "Arial Black", Gadget, sans-serif;
	}
	#content h3 {
	}
	#content ul {
		margin: 10px 0 10px 40px;
		list-style: url(../images/li.png);
	}
	#content ol {
		margin: 10px 0 10px 40px;
	}
	#content li {
		margin: 10px 0;
		font-size: 14px;
	}
	#content p {
		margin: 10px 0;
		line-height: 20px;
		font-size: 14px;
		text-align: justify;
	}
	#content p:first-child {
		margin: 0 0 10px 0;
	}
	#content dt { 
		float: left; 
		width: 30%;
		font-weight: bold;
	}
	#content form ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#content form li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#content td {
		margin: 10px 0;
		line-height: 20px;
		font-size: 14px;
	}


#support-form {
	}
	#support-form fieldset {
		padding: 1em;
		margin: 1em 0;
		border: 1px groove #333;
	}
	#support-form legend {
		padding: 0 1em;
		color: #041E5D;
		font-family: "Arial Black", Gadget, sans-serif;
	}
	#support-form span {
		color: #900;
		font-size: 1em;
		font-weight: bold;
	}
	#support-form label {
		margin: 0.5em 0;
		font-size: 1em;
		font-weight: bold;
		display: block;
	}
	#support-form label:first-child {
		margin-top: 0;
	}
	#support-form label:last-child {
		margin-bottom: 0;
	}
	#support-form input, #support-form select, #support-form textarea {
		padding: 0.5em;
		font-size: 1em;
		width: 80%;
		border: 3px solid #ccc;
		outline: none;
	}
	#support-form input[type=text]:focus, #support-form input[type=email]:focus, #support-form input[type=tel]:focus, #support-form textarea:focus, #support-form select:focus {
 	   border: 3px solid #333;
	}
	#support-form textarea {
		height: 100px;
	}
	#support-form input[type=submit] {
		padding: 1em;
		margin: 1em;
		width: 25%;
		background-color: #041E5D;
		color: #FFF;
		font-weight: bold;
		font-size: 1.2em;
	}
	#support-form input[type=submit]:hover {
		background-color: #039;
		cursor: pointer;
	}
	
#social {
	margin: 0 auto;
	padding: 2px 0 0 0;
	width: 100%;
	text-align: right;
	}
	#social img {
		margin: 0;
		border: none;
	}
	#social span {
		margin: 0 10px 0 0;
		vertical-align: text-top;
		color: #FFF;
		font-size: 12px;
		font-weight: bold;
	}
	
#prodImageFeature {
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #000;
	width: 96%;
	background-color: #D4C8B4;
	}
 	#prodImageFeature img {
		border: 1px solid #AF0000;
	}
 	#prodImageFeature ul {
		margin: 0;
		padding: 0;
	}
 	#prodImageFeature li {
		list-style: none;
		display: inline;
	}
.mixed-doz-img {
	display: block;
	margin: 0 auto;
	padding: 0.5em 0 0 0;
}
#footer {
	background-color: #BB1000;
	border-top: 4px solid #950b00;
	color: #FFF;
	padding: 8px 10px;
	}
	#footer img {
		border: none;
	}
	#footer td {
		text-align: left;
		vertical-align: top;
	}
	#footer h1 {
		font-size: 0.7em;
	}
	#footer p, #footer li {
		font-size: 0.6em;
	}
	#footer p {
		padding-left: 4px;
	}
	#footer ul {
		margin: 0px;
		list-style: none;
	}
	#footer a, #footer a:visited {
		color: #FFF;
		text-decoration: none;
	}
	#footer a:hover {
		text-decoration: underline;
	}

#fc1, #fc2, #fc3, fc4 {
	float: left;
	width: 25%;
}

#logoBG {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	}
	#logoBG img {
		border: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}

#designBy {
	margin: 20px 0;
	font-size: 0.6em;
	color: #999;
	}
	#designBy a, #designBy a:visited {
		text-decoration: none;
		color: #999;
	}
	#designBy a:hover {
		border: 1px solid #CCC;
		background-color: #333;
		color: #FFF;
		padding: 1px;
	}

.tocImage {
	border: 1px solid #AF0000;
	padding: 2px;
}

.product {
	font-weight: bold;
	font-style: italic;
}

.EzyWine, .EzyCellar, .EzyOlive, .EzyAuction, .EzyAccounts, .EzyPOS, .EzyDistillery, .EzyCider, .EzyBrewery {
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-style: italic;
}

.EzyWine, .EzyWine a, .EzyCider, .EzyCider a {
	color: #70B81E;
	text-decoration: none;
}

.hLine {
	border-bottom: 1px dotted #666;
}

.EzyCellar, .EzyCellar a, .EzyBrewery, .EzyBrewery a {
	color: #666;
	text-decoration: none;
}

.EzyOlive, .EzyOlive a, .EzyDistillery, .EzyDistillery a {
	color: #8F4A02;
	text-decoration: none;
}

.EzyAuction, .EzyAuction a {
	color: #CA1200;
	text-decoration: none;
}

.EzyAccounts, .EzyAccounts a {
	color: #2985AA;
	text-decoration: none;
}
.EzyPOS, .EzyPOS a {
	color: #EE7A3D;
	text-decoration: none;
}

.directors {
	float: right;
	margin: 0px 0px 24px 24px;
}
.listTbl {
	border: 1px solid #999;
	margin-bottom: 24px;
	}
	.listTbl th {
		padding: 5px;
		color: #FFF;
		font-size: 14px;
		background-color: #AF0000;
		border-bottom: 1px solid #999;
	}
	.listTbl td {
		padding: 5px;
		font-size: 14px;
	}

.evenRowTbl {
	background-color: #CCC;
}
.oddRowTble {
	background-color: none;
}
.hoverRowTbl {
	background-color: #666;
}
.hoverRowTbl a {
	color: #FFF;
	text-decoration: none;
}

.close {
	float: right;
	margin: 0px 12px 0px 0px;
}
.firstP {
	margin-top: 0px;
}

.padAdvert {
	padding: 0px 12px 0px 12px;
	margin: 0px;
}

.padAdvertImg {
	border: 1px solid #CCC;
	background: url(../images/meerkat-bg.png) repeat;
}

#meerkat {
	margin: 0px auto;
	padding-top: 12px;
	padding-bottom: 12px;
	position: relative;
	z-index: 5;
	}
	#meerkat p {
		color: #FFF;
		font-size: 0.8em;
		line-height: 1.4em;
	}
	#meerkat td td {
		color: #FFF;
		font-size: 0.8em;
	}
	#meerkat a {
		color: #CCC;
	}

.hide-meerkat {
	margin: 12px;
	padding: 1px;
	border: 1px solid #999;
	background-color: #333;
	color: #FFF;
	font-size: 9px;
}

#contentImg {
	margin: 0 0 24px 24px;
	padding: 2px;
	float: right;
	border: 1px solid #000;
}

#directorsImg {
	margin: 0 0 24px 24px;
	float: right;
	display: block;
	}
	#directorsImg img {
		padding: 2px;
		border: 1px solid #000;
	}
	#directorsImg p {
		font-size: 10px;
		font-style: italic;
		text-align: center;
	}
#promobox {
	margin: 0;
	padding: 10px;
	color: #FFF;
	background: #000 url(../images/_main-nav-bg.png) left top repeat-x;
	text-align: center;
	}
	#promobox h1 a {
		color: #FFF;
	}
.ezyWine {
	color: #002060;
	background-color: #FFF;
	}
.net {
	background-color: #FFF;
	color: #C00000;
}

.showDate {
	margin-right: 12px;
	color: #666;
}

.required {
	color: #AF0000;
	font-weight: bold;
	font-size: 1.2em;
}

.fDescription {
	display: block;
	margin: 0 0 0 90px;
	padding: 0;
	width: 75%;
}

.listSpacer {
	padding-bottom: 10px;
}

.wasocial_facebook_like {
	margin: 20px 0 0 0;
}

.cite {
	margin:0;
	padding:0;
	font-style: italic;
}

.standOut {
	font-size: 16px;
	font-family: "Arial Black", Gadget, sans-serif;
}

.clear { clear: both; background: none; }

#staff-list {
	margin: 0;
	padding: 0;
	width: 90%;
	}
	#staff-list td {
		border-bottom: 1px dotted #999;
		padding: 5px 0;
	}